<li class="character-list-item">
  <a
    class="character-list-item__content"
    [routerLink]="['/details/' + person.id]"
  >
    <img
      *ngIf="person.imageUri"
      [src]="'https://bigbang-rest-demo.herokuapp.com/' + person.imageUri"
      [alt]="person.name"
    />
    <img
      *ngIf="!person.imageUri"
      src="assets/images/dummy.png"
      alt="sad face"
    />
    <div class="character-list-item__content__info">
      <h3>{{ person.name }} {{ person.lastName }}</h3>
      <p>Real name: {{ person.realName }}</p>
    </div>
  </a>
  <button class="character-list-item__action-holder">
    <a [routerLink]="['/details/' + person.id]">
      <img
        *ngIf="!isDelete"
        src="assets/images/arrow-right.svg"
        alt="view details"
      />
    </a>
    <img
      (click)="onDeletePerson(person)"
      *ngIf="isDelete"
      src="assets/images/delete-red.png"
      alt="delete person"
    />
  </button>
</li>
